/* No comment provided by engineer. */
"CSSM_KEYATTR_ALWAYS_SENSITIVE" = "CSSM_KEYATTR_ALWAYS_SENSITIVE";

/* No comment provided by engineer. */
"CSSM_KEYATTR_EXTRACTABLE" = "CSSM_KEYATTR_EXTRACTABLE";

/* No comment provided by engineer. */
"CSSM_KEYATTR_MODIFIABLE" = "CSSM_KEYATTR_MODIFIABLE";

/* No comment provided by engineer. */
"CSSM_KEYATTR_NEVER_EXTRACTABLE" = "CSSM_KEYATTR_NEVER_EXTRACTABLE";

/* No comment provided by engineer. */
"CSSM_KEYATTR_PERMANENT" = "CSSM_KEYATTR_PERMANENT";

/* No comment provided by engineer. */
"CSSM_KEYATTR_PRIVATE" = "CSSM_KEYATTR_PRIVATE";

/* No comment provided by engineer. */
"CSSM_KEYATTR_SENSITIVE" = "CSSM_KEYATTR_SENSITIVE";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_OTHER" = "CSSM_KEYBLOB_OTHER";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW" = "CSSM_KEYBLOB_RAW";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_BSAFE" = "CSSM_KEYBLOB_RAW_FORMAT_BSAFE";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_CCA" = "CSSM_KEYBLOB_RAW_FORMAT_CCA";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_FIPS186" = "CSSM_KEYBLOB_RAW_FORMAT_FIPS186";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_MSCAPI" = "CSSM_KEYBLOB_RAW_FORMAT_MSCAPI";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_NONE" = "CSSM_KEYBLOB_RAW_FORMAT_NONE";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_OCTET_STRING" = "CSSM_KEYBLOB_RAW_FORMAT_OCTET_STRING";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_OTHER" = "CSSM_KEYBLOB_RAW_FORMAT_OTHER";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_PGP" = "CSSM_KEYBLOB_RAW_FORMAT_PGP";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_PKCS1" = "CSSM_KEYBLOB_RAW_FORMAT_PKCS1";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_PKCS3" = "CSSM_KEYBLOB_RAW_FORMAT_PKCS3";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_PKCS8" = "CSSM_KEYBLOB_RAW_FORMAT_PKCS8";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_RAW_FORMAT_SPKI" = "CSSM_KEYBLOB_RAW_FORMAT_SPKI";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_REF_FORMAT_INTEGER" = "CSSM_KEYBLOB_REF_FORMAT_INTEGER";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_REF_FORMAT_SPKI" = "CSSM_KEYBLOB_REF_FORMAT_SPKI";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_REF_FORMAT_STRING" = "CSSM_KEYBLOB_REF_FORMAT_STRING";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_REFERENCE" = "CSSM_KEYBLOB_REFERENCE";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_WRAPPED" = "CSSM_KEYBLOB_WRAPPED";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_WRAPPED_FORMAT_MSCAPI" = "CSSM_KEYBLOB_WRAPPED_FORMAT_MSCAPI";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_WRAPPED_FORMAT_NONE" = "CSSM_KEYBLOB_WRAPPED_FORMAT_NONE";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_WRAPPED_FORMAT_OTHER" = "CSSM_KEYBLOB_WRAPPED_FORMAT_OTHER";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_WRAPPED_FORMAT_PKCS7" = "CSSM_KEYBLOB_WRAPPED_FORMAT_PKCS7";

/* No comment provided by engineer. */
"CSSM_KEYBLOB_WRAPPED_FORMAT_PKCS8" = "CSSM_KEYBLOB_WRAPPED_FORMAT_PKCS8";

/* No comment provided by engineer. */
"CSSM_KEYCLASS_OTHER" = "CSSM_KEYCLASS_OTHER";

/* No comment provided by engineer. */
"CSSM_KEYCLASS_PRIVATE_KEY" = "CSSM_KEYCLASS_PRIVATE_KEY";

/* No comment provided by engineer. */
"CSSM_KEYCLASS_PUBLIC_KEY" = "CSSM_KEYCLASS_PUBLIC_KEY";

/* No comment provided by engineer. */
"CSSM_KEYCLASS_SECRET_PART" = "CSSM_KEYCLASS_SECRET_PART";

/* No comment provided by engineer. */
"CSSM_KEYCLASS_SESSION_KEY" = "CSSM_KEYCLASS_SESSION_KEY";

/* No comment provided by engineer. */
"CSSM_KEYUSE_ANY" = "CSSM_KEYUSE_ANY";

/* No comment provided by engineer. */
"CSSM_KEYUSE_DECRYPT" = "CSSM_KEYUSE_DECRYPT";

/* No comment provided by engineer. */
"CSSM_KEYUSE_DERIVE" = "CSSM_KEYUSE_DERIVE";

/* No comment provided by engineer. */
"CSSM_KEYUSE_ENCRYPT" = "CSSM_KEYUSE_ENCRYPT";

/* No comment provided by engineer. */
"CSSM_KEYUSE_SIGN" = "CSSM_KEYUSE_SIGN";

/* No comment provided by engineer. */
"CSSM_KEYUSE_SIGN_RECOVER" = "CSSM_KEYUSE_SIGN_RECOVER";

/* No comment provided by engineer. */
"CSSM_KEYUSE_UNWRAP" = "CSSM_KEYUSE_UNWRAP";

/* No comment provided by engineer. */
"CSSM_KEYUSE_VERIFY" = "CSSM_KEYUSE_VERIFY";

/* No comment provided by engineer. */
"CSSM_KEYUSE_VERIFY_RECOVER" = "CSSM_KEYUSE_VERIFY_RECOVER";

/* No comment provided by engineer. */
"CSSM_KEYUSE_WRAP" = "CSSM_KEYUSE_WRAP";

/* No comment provided by engineer. */
"CSSM_X509_DATAFORMAT_ENCODED" = "CSSM_X509_DATAFORMAT_ENCODED";

/* No comment provided by engineer. */
"CSSM_X509_DATAFORMAT_PAIR" = "CSSM_X509_DATAFORMAT_PAIR";

/* No comment provided by engineer. */
"CSSM_X509_DATAFORMAT_PARSED" = "CSSM_X509_DATAFORMAT_PARSED";

/* No comment provided by engineer. */
"NO" = "NEE";

/* No comment provided by engineer. */
"Unknown" = "Onbekend";

/* No comment provided by engineer. */
"YES" = "JA";

